[FILEREF::browse]
CalcUnits=1
Spaltenanzahl=11
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1009; 4; 0;   18; 0; 20; 0; 0; 1; 0; 0; 0;-1; 0;
Titel002=Extension
Default002=Extension
Spalte003=2004; 0; 0;   18; 5;  1; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Verfügbar
Default003=Verfügbar als Datei oder im Blobfeld
Spalte004=2003; 0; 0;   18; 5;  1; 0; 0; 0; 0; 0; 0;-1; 0;
Titel004=Local vorhanden
Default004=Ist im Original vorhanden
Spalte005=1003; 0; 0;   18; 5;  8; 0; 0; 0; 0; 0; 0;-1; 0;
Titel005=BlobId
Default005=Blob ist vorhanden
Spalte006=1004; 0; 0;   18; 5;  1; 0; 0; 0; 0; 0; 0;-1; 0;
Titel006=DefVersion
Default006=Standardversion
Spalte007=1008; 4; 0;  167; 0;200; 0; 0; 1; 0; 0; 0;-1; 0;
Titel007=BaseName
Default007=BaseName
Spalte008=1007; 4; 0;  167; 0;250; 0; 0; 1; 0; 0; 0;-1; 0;
Titel008=Location
Default008=Location
Spalte009=1006; 4; 0;   56; 0;128; 0; 0; 1; 0; 0; 0;-1; 0;
Titel009=Computer
Default009=Computer
Spalte010=1005; 0; 0;   18; 5;  1; 0; 0; 0; 0; 0; 0;-1; 0;
Titel010=Invisible
Default010=Invisible
Spalte011=1001; 4; 0;   30; 0; 32; 0; 0; 1; 0; 0; 0;-1; 0;
Titel011=Prüfsumme
Default011=FileStamp
